OpenJPEG 2.5.0

Data Fields
metadatalist_param Struct Reference

metadata-bin list parameters More...

`#include <metadata_manager.h>`

## Data Fields
metadata_param_t * | first
| first metadata-bin pointer of the list More...
metadata_param_t * | last
| last metadata-bin pointer of the list More...

## Detailed Description

metadata-bin list parameters

## Field Documentation

## ◆ first

metadata_param_t* metadatalist_param::first

first metadata-bin pointer of the list

Referenced by gene_ihdrbox(), gene_metadatalist(), insert_metadata_into_list(), print_allmetadata(), search_metadata(), and search_metadataidx().

## ◆ last

metadata_param_t* metadatalist_param::last

last metadata-bin pointer of the list

Referenced by gene_metadatalist(), handle_XMLreqMSG(), and insert_metadata_into_list().

The documentation for this struct was generated from the following file:

- metadata_manager.h